/*
.site-footer {
    padding: 20px 0;
    color: #999;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px !important;
}

html, body {
    height: auto !important;
}
*/

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/*
a[href^="http://"].internal:after,
a[href^="https://"].internal:after {
    content: none;
    display: none;
}
*/
a[href^="http://"]:after,
a[href^="https://"]:after {
    content: none;
    display: none;
}
a[target="_blank"]:after {
    content: "\f08e";
    /* content: "\f14c"; */
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: none;
    padding-left: 3px;
    font-size: 0.9em;
}

input {
    color: #333;
    background-color: white;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #ffffff;
  background-color: rgba(1,103,193,0.3);
  border: 1px solid rgba(1,103,193,0.3);
}

.btn-secondary:hover {
  color: #f0f0f0;
  background-color: rgba(1,103,193,0.5);
}


/*
 *  * Base structure
 *   */

html {
  background-repeat: no-repeat;
  background-image: url(abstract-wallpaper.jpg);
  background-color: #000000;
  background-size: cover;
  background-position: center center;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}

html,
body {
  height: 100%;
}
body {
  background-color: transparent;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper-outer {
  width: 100%;
  height: 100%;
}
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  padding-top: 50px;
  min-height: 100%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
  padding: 0 15px;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

.white-text {
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.text-shadow {
  text-shadow: 0 1px 6px rgba(0,0,0,1);
}

#search-demo-container ul#results-container {
    box-shadow: 2px 3px 2px #333;
}


/*
 *  * Header
 *   */
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

.navbar-collapse.in {
    overflow-y: visible;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}

@media not all and (min-width: 410px) {
  .navbar-brand {
    position: absolute;
    top: 0;
    left: 0;
    right: 60px;
    padding: 0 15px;
    line-height: 50px;
  }
  .navbar-brand>img {
    display: inline-block;
  }
}

/*
 *  * Cover
 *   */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}

.panel {
  background-color: rgba(0,0,0,0.3);
  /* background-color: rgba(8, 38, 68, 0.5); */
  /* background-color: transparent; */
}
.panel-default {
  border: 1px solid transparent;
}
.panel-default>.panel-heading {
  background-color: transparent;
  border-bottom: 0 none;
  padding-bottom: 0;
}
.panel-body > :first-child {
  margin-top: 0;
}

/*
 * Frame
 */

/*
.brand-frame {
  padding: 1rem;
  color: white;
  border-width: 10px;
  border-style: solid;
  border-image: 
    linear-gradient(
      to bottom, 
      red, 
      rgba(0, 0, 0, 0)
    ) 1 100%;
}
*/

/*
.brand-frame {
  display: flex;
  align-items: center;
  width: 90%;
  margin: auto;
  position: relative;
  padding: 30% 2em;
  box-sizing: border-box;
  color: #FFF;
  background: #000;
  background-clip: padding-box;
  border: solid 5px transparent;
  border-radius: 1em;
}
.brand-frame:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -5px;
  border-radius: inherit;
  background: linear-gradient(to right, red, orange);
}
*/

.brand-frame, .brand-frame2 {
    /* border-image: linear-gradient(to right, #b861c6 0%,#ffc7c7 100%); */
    border-color: #fdc82f;
    border-image: -moz-linear-gradient(-45deg, #fdc82f 0%, #dd4814 100%); /* Firefox 3.6-15 */
    border-image: -webkit-linear-gradient(-45deg, #fdc82f 0%,#dd4814 100%); /* Chrome 10-25, Safari 5.1-6, iOS 5.0-6.1, Android 4.0-4.3 */
    border-image: linear-gradient(135deg, #fdc82f 0%,#dd4814 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-image: filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc82f', endColorstr='#dd4814',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-image-slice: 1;
    border-width: 10px;
    border-style: solid;
    padding: 10px;
    margin: 10px -20px;
    width: 110vw;
}

.frame-inner {
    max-width: 100vw;
}
.container.frame-inner {
    margin: 0;
    padding-left: 0;
    padding-right: 45px;
}

.site-wrapper.overlay {
  z-index: -100;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.no-overflow {
  overflow-x: hidden;
}
.container {
  max-width: 100vw;
}
.cover-container2 {
  margin-right: auto;
  margin-left: auto;
}

.brand-frame2 {
    height: 440px;
    width: 100vw;
}

@media (min-width: 768px) {
  .brand-frame, .brand-frame2 {
    padding: 20px 30px;
  }
}

@media (min-width: 992px) {
  .brand-frame, .brand-frame2 {
    padding: 40px 10px;
  }
}


/*
 * Carousel
 */

.post-content .carousel-indicators li {
  margin: 1px;
}
.post-content .carousel-indicators li.active {
  margin: 0;
}


/*
 *  * Footer
 *   */

.mastfoot, .mastfoot a {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


/*
 *  * Affix and center
 *   */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot /* ,
  .cover-container */ {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
    left: 0;
  }
}

/*
@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}
*/
